/* Class = "NSWindow"; title = "DoubleTake"; ObjectID = "5"; */
"5.title" = "DoubleTake";

/* Class = "NSSlider"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTextField"; ibShadowedToolTip = "Converted to 35mm Full Frame"; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Converted to 35mm Full Frame";

/* Class = "NSTabViewItem"; label = "JPEG"; ObjectID = "157"; */
"157.label" = "JPEG";

/* Class = "NSTabViewItem"; label = "TIFF"; ObjectID = "159"; */
"159.label" = "TIFF";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "166"; */
"166.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PackBits"; ObjectID = "167"; */
"167.title" = "PackBits";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "168"; */
"168.title" = "Aucun";

/* Class = "NSMenuItem"; title = "LZW"; ObjectID = "169"; */
"169.title" = "LZW";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "173"; */
"173.title" = "PDF";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "174"; */
"174.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "175"; */
"175.title" = "TIFF";

/* Class = "NSMenuItem"; title = "DoubleTake"; ObjectID = "176"; */
"176.title" = "DoubleTake";

/* Class = "NSTabViewItem"; label = "PDF"; ObjectID = "178"; */
"178.label" = "PDF";

/* Class = "NSTabViewItem"; label = "PNG"; ObjectID = "180"; */
"180.label" = "PNG";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "191"; */
"191.title" = "PNG";

/* Class = "NSTabViewItem"; label = "DoubleTake"; ObjectID = "192"; */
"192.label" = "DoubleTake";

/* Class = "NSMenuItem"; title = "QuickTime VR"; ObjectID = "194"; */
"194.title" = "QuickTime VR";

/* Class = "NSTabViewItem"; label = "JPEG 2000"; ObjectID = "195"; */
"195.label" = "JPEG 2000";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "227"; */
"227.title" = "JPEG 2000";

/* Class = "NSTabViewItem"; label = "QuickTime VR"; ObjectID = "228"; */
"228.label" = "QuickTime VR";

/* Class = "NSTextField"; ibShadowedToolTip = "Width"; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Largeur";

/* Class = "NSTextField"; ibShadowedToolTip = "Height"; ObjectID = "232"; */
"232.ibShadowedToolTip" = "Hauteur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Low"; ObjectID = "239"; */
"239.title" = "Faible";

/* Class = "NSMenuItem"; title = "High"; ObjectID = "240"; */
"240.title" = "Élevé";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "241"; */
"241.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Least"; ObjectID = "242"; */
"242.title" = "Faible";

/* Class = "NSMenuItem"; title = "Best"; ObjectID = "243"; */
"243.title" = "Meilleur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "261"; */
"261.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "To Clipboard"; ObjectID = "262"; */
"262.title" = "Au presse-papiers";

/* Class = "NSMenuItem"; title = "To File"; ObjectID = "263"; */
"263.title" = "Dans un fichier";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "265"; */
"265.title" = "Aucun";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "287"; */
"287.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "288"; */
"288.title" = "1:3";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "289"; */
"289.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "290"; */
"290.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:4"; ObjectID = "295"; */
"295.title" = "1:4";

/* Class = "NSTextField"; ibShadowedToolTip = "Pixels"; ObjectID = "464"; */
"464.ibShadowedToolTip" = "Pixels";

/* Class = "NSTextField"; ibShadowedToolTip = "Pixels"; ObjectID = "467"; */
"467.ibShadowedToolTip" = "Pixels";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "470"; */
"470.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Custom"; ObjectID = "471"; */
"471.title" = "Personnaliser";

/* Class = "NSMenuItem"; title = "1:1"; ObjectID = "472"; */
"472.title" = "1:1";

/* Class = "NSMenuItem"; title = "1:2"; ObjectID = "473"; */
"473.title" = "1:2";

/* Class = "NSMenuItem"; title = "1:3"; ObjectID = "474"; */
"474.title" = "1:3";

/* Class = "NSBox"; title = "Title"; ObjectID = "485"; */
"485.title" = "Titre";

/* Class = "NSBox"; title = "Title"; ObjectID = "510"; */
"510.title" = "Titre";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "518"; */
"518.title" = "Menu";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "521"; */
"521.title" = "Disposer";

/* Class = "NSMenu"; title = "Arrange"; ObjectID = "522"; */
"522.title" = "Disposer";

/* Class = "NSMenuItem"; title = "Horizontally"; ObjectID = "523"; */
"523.title" = "Horizontalement";

/* Class = "NSMenuItem"; title = "Vertically"; ObjectID = "524"; */
"524.title" = "Verticalement";

/* Class = "NSMenuItem"; title = "Matrix"; ObjectID = "525"; */
"525.title" = "En matrice";

/* Class = "NSMenuItem"; title = "Sort"; ObjectID = "527"; */
"527.title" = "Trier";

/* Class = "NSMenu"; title = "Sort"; ObjectID = "528"; */
"528.title" = "Trier";

/* Class = "NSMenuItem"; title = "Time"; ObjectID = "529"; */
"529.title" = "Durée";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "530"; */
"530.title" = "Nom";

/* Class = "NSMenuItem"; title = "Best Fit"; ObjectID = "531"; */
"531.title" = "Meilleur ajustement";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "546"; */
"546.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "8 bits"; ObjectID = "548"; */
"548.title" = "8 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "549"; */
"549.title" = "16 bits";

/* Class = "NSMenuItem"; title = "1:5"; ObjectID = "560"; */
"560.title" = "1:5";

/* Class = "NSMenuItem"; title = "1:6"; ObjectID = "561"; */
"561.title" = "1:6";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "571"; */
"571.title" = "Panel";

/* Class = "NSMenuItem"; title = "QuickTime"; ObjectID = "610"; */
"610.title" = "QuickTime";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "611"; */
"611.label" = "Tab";

/* Class = "NSBox"; title = "Title"; ObjectID = "687"; */
"687.title" = "Titre";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "690"; */
"690.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "pixels/cm"; ObjectID = "691"; */
"691.title" = "pixels/cm";

/* Class = "NSMenuItem"; title = "pixels/inch"; ObjectID = "692"; */
"692.title" = "pixels/pouce";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "695"; */
"695.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "inches"; ObjectID = "696"; */
"696.title" = "pouces";

/* Class = "NSMenuItem"; title = "cm"; ObjectID = "697"; */
"697.title" = "cm";

/* Class = "NSMenuItem"; title = "mm"; ObjectID = "698"; */
"698.title" = "mm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "704"; */
"704.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Paper Size"; ObjectID = "706"; */
"706.title" = "Taille du papier";

/* Class = "NSMenuItem"; title = "Printable Area"; ObjectID = "707"; */
"707.title" = "Zone imprimable";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "709"; */
"709.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "mm"; ObjectID = "710"; */
"710.title" = "mm";

/* Class = "NSMenuItem"; title = "inches"; ObjectID = "711"; */
"711.title" = "pouces";

/* Class = "NSMenuItem"; title = "cm"; ObjectID = "712"; */
"712.title" = "cm";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "720"; */
"720.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Width & Height"; ObjectID = "721"; */
"721.title" = "Largeur & Hauteur";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "723"; */
"723.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "724"; */
"724.title" = "Grand";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "725"; */
"725.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "726"; */
"726.title" = "Petite";

/* Class = "NSMenuItem"; title = "Background..."; ObjectID = "783"; */
"783.title" = "Background...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "787"; */
"787.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "100 mm"; ObjectID = "791"; */
"791.title" = "100 mm";

/* Class = "NSTextFieldCell"; title = "SampleImage-04.jpg"; ObjectID = "792"; */
"792.title" = "SampleImage-04.jpg";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "794"; */
"794.title" = "Qualité:";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "795"; */
"795.title" = "Faible";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "796"; */
"796.title" = "Meilleur";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "798"; */
"798.title" = "Compression:";

/* Class = "NSTextFieldCell"; title = "Depth:"; ObjectID = "799"; */
"799.title" = "Profondeur:";

/* Class = "NSButtonCell"; title = "Save a copy of the original images"; ObjectID = "801"; */
"801.title" = "Enregistrer une copie des images originales";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "803"; */
"803.title" = "Qualité:";

/* Class = "NSTextFieldCell"; title = "Least"; ObjectID = "804"; */
"804.title" = "Faible";

/* Class = "NSTextFieldCell"; title = "Best"; ObjectID = "805"; */
"805.title" = "Meilleur";

/* Class = "NSTextFieldCell"; title = "400"; ObjectID = "806"; */
"806.title" = "400";

/* Class = "NSTextFieldCell"; title = "300"; ObjectID = "807"; */
"807.title" = "300";

/* Class = "NSTextFieldCell"; title = "Window Dimensions:"; ObjectID = "808"; */
"808.title" = "Dimensions de la fenêtre:";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "809"; */
"809.title" = "Qualité:";

/* Class = "NSTextFieldCell"; title = "HTML:"; ObjectID = "811"; */
"811.title" = "HTML:";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "813"; */
"813.title" = "x";

/* Class = "NSTextFieldCell"; title = "Save every"; ObjectID = "815"; */
"815.title" = "Enregistrer toutes les";

/* Class = "NSTextFieldCell"; title = "frames"; ObjectID = "816"; */
"816.title" = "frames";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "818"; */
"818.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "819"; */
"819.title" = "Largeur:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "820"; */
"820.title" = "32000";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "821"; */
"821.title" = "Hauteur:";

/* Class = "NSTextFieldCell"; title = "32000"; ObjectID = "822"; */
"822.title" = "32000";

/* Class = "NSTextFieldCell"; title = "Error: 2.75"; ObjectID = "826"; */
"826.title" = "Error: 2.75";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "827"; */
"827.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "828"; */
"828.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Image Bleeding"; ObjectID = "830"; */
"830.title" = "Découper";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "832"; */
"832.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "833"; */
"833.title" = "1.0";

/* Class = "NSTextFieldCell"; title = "Split To:"; ObjectID = "836"; */
"836.title" = "Diviser pour:";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "837"; */
"837.title" = "Résolution:";

/* Class = "NSTextFieldCell"; title = "Use:"; ObjectID = "838"; */
"838.title" = "Utilisez:";

/* Class = "NSTextFieldCell"; title = "300"; ObjectID = "839"; */
"839.title" = "300";

/* Class = "NSTextFieldCell"; title = "Crop marks:"; ObjectID = "840"; */
"840.title" = "Crop marks:";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "843"; */
"843.title" = "Hauteur:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "844"; */
"844.title" = "Largeur :";

